/* needs to be calculated */
/*===========================*/
/* LANDERS                   */
/*===========================*/
/*===========================*/
/* NEW EMAIL TEMPLATES       */
/*===========================*/
/* text-links on white background */
/* CTA button on white background */
/* text on the button */
/* header background */
.shake {
    -webkit-animation: shake .5s linear;
    animation: shake .5s linear;
  }
  @-webkit-keyframes shake {
    8%,
    41% {
      -webkit-transform: translateX(-3%);
    }
    25%,
    58% {
      -webkit-transform: translateX(3%);
    }
    75% {
      -webkit-transform: translateX(-2%);
    }
    92% {
      -webkit-transform: translateX(2%);
    }
    0%,
    100% {
      -webkit-transform: translateX(0%);
    }
  }
  @keyframes shake {
    8%,
    41% {
      transform: translateX(-3%);
    }
    25%,
    58% {
      transform: translateX(3%);
    }
    75% {
      transform: translateX(-2%);
    }
    92% {
      transform: translateX(2%);
    }
    0%,
    100% {
      transform: translateX(0%);
    }
  }
  .shakemid {
    -webkit-animation: shakemid .5s linear;
    animation: shakemid .5s linear;
  }
  @-webkit-keyframes shakemid {
    8%,
    41% {
      -webkit-transform: translateX(-53%);
    }
    25%,
    58% {
      -webkit-transform: translateX(-47%);
    }
    75% {
      -webkit-transform: translateX(-52%);
    }
    92% {
      -webkit-transform: translateX(-48%);
    }
    0%,
    100% {
      -webkit-transform: translateX(-50%);
    }
  }
  @keyframes shakemid {
    8%,
    41% {
      transform: translateX(-53%);
    }
    25%,
    58% {
      transform: translateX(-47%);
    }
    75% {
      transform: translateX(-52%);
    }
    92% {
      transform: translateX(-48%);
    }
    0%,
    100% {
      transform: translateX(-50%);
    }
  }
  .fadeInUp {
    -webkit-animation: fadeInUp 1s;
    animation: fadeInUp 1s;
  }
  @-webkit-keyframes fadeInUp {
    0% {
      -webkit-opacity: 0;
      -webkit-transform: translateY(20px);
    }
    100% {
      -webkit-opacity: 1;
      -webkit-transform: translateY(0);
    }
  }
  @keyframes fadeInUp {
    0% {
      opacity: 0;
      transform: translateY(20px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .fadeInDown {
    -webkit-animation: fadeInDown 1s;
    animation: fadeInDown 1s;
  }
  @-webkit-keyframes fadeInDown {
    0% {
      -webkit-opacity: 0;
      -webkit-transform: translateY(-400px);
    }
    100% {
      -webkit-opacity: 1;
      -webkit-transform: translateY(0);
    }
  }
  @keyframes fadeInDown {
    0% {
      opacity: 0;
      transform: translateY(-400px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  .grow {
    -webkit-animation: grow 1s;
    animation: grow 1s;
  }
  @-webkit-keyframes grow {
    0% {
      -webkit-opacity: 0;
      -webkit-transform: scale(0);
    }
    100% {
      -webkit-opacity: 1;
      -webkit-transform: scale(1);
    }
  }
  @keyframes grow {
    0% {
      opacity: 0;
      transform: scale(0);
    }
    100% {
      opacity: 1;
      transform: scale(1);
    }
  }
  .pulse {
    -webkit-animation: pulse 1s infinite;
    animation: pulse 1s infinite;
  }
  @-webkit-keyframes pulse {
    0% {
      -webkit-transform: scale(1);
    }
    80% {
      -webkit-transform: scale(1.1);
    }
    100% {
      -webkit-transform: scale(1);
    }
  }
  @keyframes pulse {
    0% {
      transform: scale(1);
    }
    80% {
      transform: scale(1.1);
    }
    100% {
      transform: scale(1);
    }
  }
  .fastpulse {
    -webkit-animation: fastpulse .25s infinite;
    animation: fastpulse .25s infinite;
  }
  @-webkit-keyframes fastpulse {
    0% {
      -webkit-transform: scale(1);
    }
    80% {
      -webkit-transform: scale(1.02);
    }
    100% {
      -webkit-transform: scale(1);
    }
  }
  @keyframes fastpulse {
    0% {
      transform: scale(1);
    }
    80% {
      transform: scale(1.02);
    }
    100% {
      transform: scale(1);
    }
  }
  .scaleout {
    -webkit-animation: scaleout .5s;
    animation: scaleout .5s;
  }
  @-webkit-keyframes scaleout {
    0% {
      -webkit-transform: scale(1.1);
    }
    100% {
      -webkit-transform: scale(1);
    }
  }
  @keyframes scaleout {
    0% {
      transform: scale(1.1);
    }
    100% {
      transform: scale(1);
    }
  }
  .fade {
    -webkit-animation: fade 1s infinite;
    animation: fade 1s infinite;
  }
  @-webkit-keyframes fade {
    0% {
      -webkit-opacity: 0;
      -webkit-transform: scale(1);
    }
    5% {
      -webkit-opacity: 1;
      -webkit-transform: scale(1);
    }
    100% {
      -webkit-opacity: 0;
      -webkit-transform: scale(1.2);
    }
  }
  @keyframes fade {
    0% {
      opacity: 0;
      transform: scale(1);
    }
    5% {
      opacity: 1;
      transform: scale(1);
    }
    100% {
      opacity: 0;
      transform: scale(1.2);
    }
  }
  .rotateleft {
    -webkit-animation: rotateleft .6s;
    -webkit-animation-iteration-count: 1;
    animation: rotateleft .6s;
    animation-iteration-count: 1;
  }
  @keyframes rotateleft {
    0% {
      opacity: 1;
      transform: rotate(0) translateX(0);
    }
    100% {
      opacity: 0;
      transform: rotate(-9deg) translateX(-200px);
    }
  }
  .rotateright {
    -webkit-animation: rotateright .6s;
    -webkit-animation-iteration-count: 1;
    animation: rotateright .6s;
    animation-iteration-count: 1;
  }
  @keyframes rotateright {
    0% {
      opacity: 1;
      transform: rotate(0) translateX(0);
    }
    100% {
      opacity: 0;
      transform: rotate(9deg) translateX(200px);
    }
  }
  .slide-inRightToLeft {
    -webkit-animation: slide-inRightToLeft 0.5s forwards;
    animation: slide-inRightToLeft 0.5s forwards;
  }
  @-webkit-keyframes slide-inRightToLeft {
    0% {
      -webkit-transform: translate(200%, 0%);
    }
    100% {
      -webkit-transform: translate(0%, 0%);
    }
  }
  @keyframes slide-inRightToLeft {
    0% {
      transform: translate(200%, 0%);
    }
    100% {
      transform: translate(0%, 0%);
    }
  }
  .slide-inLeftToRight {
    -webkit-animation: slide-inLeftToRight 0.5s forwards;
    animation: slide-inLeftToRight 0.5s forwards;
  }
  @-webkit-keyframes slide-inLeftToRight {
    0% {
      -webkit-transform: translate(-200%, 0%);
    }
    100% {
      -webkit-transform: translate(0%, 0%);
    }
  }
  @keyframes slide-inLeftToRight {
    0% {
      transform: translate(-200%, 0%);
    }
    100% {
      transform: translate(0%, 0%);
    }
  }
  .slide-outRightToLeft {
    -webkit-animation: slide-outRightToLeft 0.5s forwards;
    animation: slide-outRightToLeft 0.5s forwards;
  }
  @-webkit-keyframes slide-outRightToLeft {
    0% {
      -webkit-transform: translate(0%, 0%);
    }
    100% {
      -webkit-transform: translate(-200%, 0%);
    }
  }
  @keyframes slide-outRightToLeft {
    0% {
      transform: translate(0%, 0%);
    }
    100% {
      transform: translate(-200%, 0%);
    }
  }
  .slide-outLeftToRight {
    -webkit-animation: slide-outLeftToRight 0.5s forwards;
    animation: slide-outLeftToRight 0.5s forwards;
  }
  @-webkit-keyframes slide-outLeftToRight {
    0% {
      -webkit-transform: translate(0%, 0%);
    }
    100% {
      -webkit-transform: translate(200%, 0%);
    }
  }
  @keyframes slide-outLeftToRight {
    0% {
      transform: translate(0%, 0%);
    }
    100% {
      transform: translate(200%, 0%);
    }
  }
  .fadeIn {
    -webkit-animation: fadeIn .5s forwards;
    animation: fadeIn .5s forwards;
  }
  @-webkit-keyframes fadeIn {
    0% {
      -webkit-opacity: 0;
      -webkit-transform: translateY(-50%);
    }
    100% {
      -webkit-opacity: 1;
      -webkit-transform: translateY(-50%);
    }
  }
  @keyframes fadeIn {
    0% {
      opacity: 0;
      transform: translateY(-50%);
    }
    100% {
      opacity: 1;
      transform: translateY(-50%);
    }
  }
  .fadeOut {
    -webkit-animation: fadeOut 1s infinite;
    animation: fadeOut 1s infinite;
  }
  @-webkit-keyframes fadeOut {
    0% {
      -webkit-opacity: 1;
      -webkit-transform: scale(1) translateY(-50%);
    }
    100% {
      -webkit-opacity: 0;
      -webkit-transform: scale(1.2) translateY(-50%);
    }
  }
  @keyframes fadeOut {
    0% {
      opacity: 1;
      transform: scale(1) translateY(-50%);
    }
    100% {
      opacity: 0;
      transform: scale(1.2) translateY(-50%);
    }
  }
  .blinker {
    -webkit-animation: blinker 1s infinite;
    animation: blinker 1s infinite;
  }
  @-webkit-keyframes blinker {
    0% {
      -webkit-opacity: 1;
    }
    100% {
      -webkit-opacity: 0;
    }
  }
  @keyframes blinker {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  .blinking {
    -webkit-animation: blinking 1s infinite alternate;
    animation: blinking 1s infinite alternate;
  }
  @-webkit-keyframes blinking {
    70% {
      -webkit-opacity: 0.7;
    }
  }
  @keyframes blinking {
    70% {
      opacity: 0.7;
    }
  }
  .expand-bounce {
    -webkit-animation: expand-bounce 0.25s normal forwards ease-in-out;
    animation: expand-bounce 0.25s normal forwards ease-in-out;
  }
  @-webkit-keyframes expand-bounce {
    0% {
      -webkit-transform: scale(0);
    }
    50% {
      -webkit-transform: scale(1.25);
    }
    100% {
      -webkit-transform: scale(1);
    }
  }
  @keyframes expand-bounce {
    0% {
      transform: scale(0);
    }
    50% {
      transform: scale(1.25);
    }
    100% {
      transform: scale(1);
    }
  }
  .zoomer {
    -webkit-animation: zoomer 60s infinite ease-in-out;
    animation: zoomer 60s infinite ease-in-out;
  }
  @-webkit-keyframes zoomer {
    0% {
      -webkit-transform: scale(1);
    }
    50% {
      -webkit-transform: scale(1.2);
    }
    100% {
      -webkit-transform: scale(1);
    }
  }
  @keyframes zoomer {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.2);
    }
    100% {
      transform: scale(1);
    }
  }
  .buzz {
    -webkit-animation: buzz 1s normal infinite ease-in-out;
    animation: buzz 1.25s normal infinite ease-in-out;
  }
  @-webkit-keyframes buzz {
    0% {
      -webkit-transform: scale(1.05);
    }
    30% {
      -webkit-transform: scale(1.25);
    }
    100% {
      -webkit-transform: scale(1.05);
    }
  }
  @keyframes buzz {
    0% {
      transform: scale(1.05);
    }
    30% {
      transform: scale(1.25);
    }
    100% {
      transform: scale(1.05);
    }
  }
  .pulse-ring {
    -webkit-animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
    animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
  }
  @-webkit-keyframes pulse-ring {
    0% {
      -webkit-transform: scale(0.33);
      opacity: 1;
    }
    80%,
    100% {
      opacity: 0;
    }
  }
  @keyframes pulse-ring {
    0% {
      transform: scale(0.33);
      opacity: 1;
    }
    80%,
    100% {
      opacity: 0;
    }
  }
  .step img.loader {
    display: none;
    border: none;
    width: auto;
    height: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  * {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
  }
  *,
  *:before,
  *:after {
    -webkit-text-size-adjust: none;
  }
  html,
  body {
    margin: 0;
    padding: 0;
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
  }
  img {
    -webkit-touch-callout: none;
  }
  .tranny {
    display: none;
  }
  /* button,
  .email-button {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: block;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    height: 40px;
    line-height: 40px;
    float: left;
    margin: 20px 0 0 0;
    padding: 0;
    cursor: pointer;
    text-align: center;
    border: none;
    text-decoration: none;
  } */
  .email-button {
    margin: 0 0 10px 0;
  }
  .step {
    display: none;
  }
  .step:first-of-type {
    display: block;
  }
  select,
  input:not([type="checkbox"]),
  .input-city {
    background: #fff;
    color: #111;
    border: 1px solid #999;
    padding: 0 2%;
    float: left;
    font-size: 16px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin: 0 0 5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  input[type=number]::-webkit-inner-spin-button,
  input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: textfield;
    appearance: none;
    margin: 0;
  }
  .date-select {
    width: 100%;
  }
  .date-select:before,
  .date-select:after {
    content: " ";
    display: block;
    height: 0;
  }
  .date-select:after {
    clear: both;
  }
  .date-select select,
  .date-select input:not([type="checkbox"]) {
    float: left;
    width: 30%;
    margin-right: 2%;
  }
  .date-select select:last-of-type,
  .date-select input:not([type="checkbox"]):last-of-type {
    margin-right: 0;
  }
  .date-select select.year,
  .date-select input:not([type="checkbox"]).year {
    width: 36%;
  }
  label:before,
  label:after {
    content: " ";
    display: block;
    height: 0;
  }
  label:after {
    clear: both;
  }
  label.agesearch {
    float: left;
    width: 49%;
    margin-right: 2%;
  }
  label.agesearch:last-of-type {
    margin-right: 0;
  }
  #relative {
    position: relative;
    display: none;
  }
  #location-container {
    border: 1px solid #999;
    z-index: 100;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
  }
  #location-container ul,
  #location-container li,
  #location-container p {
    margin: 0;
    padding: 0;
  }
  #location-container ul {
    text-align: left;
  }
  #location-container ul:before,
  #location-container ul:after {
    content: " ";
    display: block;
    height: 0;
  }
  #location-container ul:after {
    clear: both;
  }
  #location-container ul li {
    float: left;
    width: 100%;
    padding: 0 2%;
    font-size: 0.7em;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    overflow: hidden;
  }
  .error {
    margin: 10px 0;
    padding: 0;
  }
  .error li {
    display: none;
    padding: 5px 10px;
    margin: 0;
    font-size: 0.8em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .error li:first-of-type {
    display: block;
    text-align: center;
    background: #f00;
    color: #fff;
  }
  .confirm {
    text-align: left;
  }
  .confirm .check {
    padding-top: 5px;
    font-size: 14px;
  }
  .confirm .check:before,
  .confirm .check:after {
    content: " ";
    display: block;
    height: 0;
  }
  .confirm .check:after {
    clear: both;
  }
  .confirm .check i {
    font-size: 14px;
  }
  .confirm input[type="checkbox"] {
    float: left;
    margin: 0 5px 0 0;
  }
  .confirm .cc-tickbox {
    padding-bottom: 10px;
  }
  .confirm .cc-tickbox .cc-tickbox-label {
    font-size: 11px;
    margin: 0;
    float: none;
    width: auto;
    line-height: 1em;
  }
  .confirm .cc-tickbox .cc-tickbox-label a {
    font-weight: normal;
  }
  .success h2,
  .success h3,
  .success p,
  .success strong {
    text-align: center;
  }
  .success h3 {
    font-size: 16px;
  }
  .success p {
    margin: 0;
    padding: 10px 0;
    font-size: 14px;
  }
  .success strong {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
  }
  .success .email-button {
    display: none;
  }
  header {
    width: 100%;
    text-align: center;
  }
  header img {
    max-width: 300px;
    max-height: 70px;
    margin: 10px 0;
  }
  header h1 {
    text-align: center;
    padding: 10px;
  }
  h1,
  h2 {
    font-weight: normal;
    font-size: .9em;
    margin: 0;
  }
  @media only screen and (max-width: 767px) {
    h1,
    h2 {
      font-size: .8em;
    }
  }
  .content {
    max-width: 934px;
    margin: 0 auto;
    padding: 40px 0;
    position: relative;
  }
  .content:before,
  .content:after {
    content: " ";
    display: block;
    height: 0;
  }
  .content:after {
    clear: both;
  }
  .content .photo-serie {
    float: left;
    width: 50%;
    border-width: 2px;
    border-style: solid;
  }
  .content .photo-serie div {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 80vh;
    width: 100%;
    min-width: 100px;
    display: none;
  }
  .content .photo-serie div:first-of-type {
    display: block;
  }
  @media only screen and (max-width: 767px) {
    .content {
      padding: 2px 0;
    }
    .content .photo-serie {
      width: 100%;
    }
  }
  .steps {
    position: absolute;
    width: 50%;
    top: 50%;
    right: 0;
    padding: 2px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .steps .step {
    padding: 25px 9% 25px 9%;
  }
  .steps .step:before,
  .steps .step:after {
    content: " ";
    display: block;
    height: 0;
  }
  .steps .step:after {
    clear: both;
  }
  .steps .step h2 {
    font-size: 1.2em;
    margin-bottom: 20px;
  }
  .steps .step h2 strong {
    font-weight: normal;
    font-size: 1.5em;
  }
  @media only screen and (max-width: 767px) {
    .steps {
      position: fixed;
      width: 100%;
      top: 60%;
      left: 0;
      padding: 0;
      background: none;
    }
    .steps .step {
      margin: 0 4px;
      padding: 25px 3%;
    }
    .steps .step h2 {
      font-size: 1.1em;
    }
  }
  .cc-popup .cc-popup-content h1 {
    position: relative;
    padding: 0;
    text-align: left;
    font-size: 24px;
    top: auto;
    font-style: normal;
    text-shadow: none;
  }
  .cc-popup .cc-popup-content h2 {
    font-size: 16px;
  }
  .cc-popup .cc-popup-content p,
  .cc-popup .cc-popup-content li {
    text-align: left;
    font-size: 10px;
    line-height: 12px;
  }
  .cc-popup .cc-popup-content .cc-popup-segments {
    margin-bottom: 0;
    padding-top: 10px;
    font-size: .9em;
  }
  .cc-popup .cc-popup-content button {
    margin: 10px 0 0;
    float: none;
  }
  .cc-popup .cc-popup-close {
    z-index: 1;
  }